## libmonitoring-livestatus-class-perl 0.3

=== debian/changelog ===
libmonitoring-livestatus-class-perl (0.3-1) unstable; urgency=low

  * Initial Release.

 -- Alexander Wirt <formorer@debian.org>  Sun, 23 Sep 2012 12:52:44 +0200
