=== debian/watch ===
version=3
http://search.cpan.org/dist/Monitoring-Livestatus-Class/   .*/Monitoring-Livestatus-Class-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
