## libmonitoring-livestatus-class-perl 0.06

=== debian/changelog ===
libmonitoring-livestatus-class-perl (0.06-1) unstable; urgency=medium

  * [7906d6a] Imported Upstream version 0.06
  * [a68c948] bump standards version

 -- Alexander Wirt <formorer@debian.org>  Sun, 26 Oct 2014 00:19:39 +0200
